.buscador-noticias .botones INPUT{
	padding:12px 0;
	}
.formulario .botones INPUT{
	/*padding: 12px 34px 12px 32px;*/
	padding: 12px 0 12px 0;
	}	
	.buscador-avanzado .botones INPUT{
		padding: 12px 0;
		}
.info-general .formulario-newsletter .botones INPUT {
	/*padding:8px 10px 6px 10px;*/
	padding:8px 10px 6px;
	}	
.ficha-producto .info-producto .info-prod-bottom .anadir-carrito A{
	padding-bottom:17px;
	}	
.content-finalizar-compra .formulario .content-botones INPUT {
	/*padding: 19px 25px 21px;*/
	padding: 19px 0 21px;
	}	